<?php
if (!defined('BLOCK_FILE')) {
	Header("Location: ../index.php");
	exit;
}
$limit =10;
global $prefix, $db;
$strip = 20;
$result = $db->sql_query("SELECT lid, title FROM ".$prefix."_board_work WHERE status !='0' ORDER BY rand() DESC LIMIT $limit");
while(list($lid, $title) = $db->sql_fetchrow($result)) {
	$linkstrip = cutstr($title, $strip);
	$content .= "<table cellspacing=\"0\" cellpadding=\"1\" border=\"0\"><tr><td><img src=\"images/navi.gif\" title=\"$title\"></td><td><a href=\"index.php?name=Files&op=view_file&lid=$lid\" title=\"$title\">$linkstrip</a></td></tr></table>";
}
?>